﻿.st-btn-copy {
	font-size: 2rem;
	position: relative;
	margin-bottom: .2em;
	text-align: center;
}

	.st-btn-copy:before {
		margin-right: 1rem;
		content: '＼';
	}

	.st-btn-copy:after {
		margin-left: 1rem;
		content: '／';
	}

a.st-btn-pink {
	font-size: 2.5rem;
	color: #843C0C;
	background-color: #F4B183;
	white-space: nowrap;
}

	a.st-btn-pink span {
		margin-right: -2rem;
		letter-spacing: 0.1em;
	}

	a.st-btn-pink img {
		width: 50px;
		height: 50px;
		margin-top: -8px;
		margin-right: 8px
	}

	a.st-btn-pink:hover {
		color: #904f24; /*TBD*/
		background: #F4B183; /*TBD*/
	}

	a.st-btn-pink.st-btn-cubic {
		border-radius:1.5rem;
		border-right: 3px solid #C55A11;
		border-bottom: 8px solid #C55A11;
	}

		a.st-btn-pink.st-btn-cubic:hover {
			margin-top: 3px;
			border-bottom: 2px solid #C55A11;
		}

/*a.st-btn-c {
	font-size: 1.8rem;
	position: relative;
	padding: 2rem 5rem 2rem 3rem;
	border-radius: 50vh;
}*/

	/*a.st-btn-c i.fa {
		margin-right: 1rem;
	}

	a.st-btn-c:before {
		font-family: 'Font Awesome 5 Free';
		font-size: 1.6rem;
		line-height: 1;
		position: absolute;
		top: calc(50% - .8rem);
		right: 1rem;
		margin: 0;
		padding: 0;
		content: '\f054';
	}*/

@media screen and (max-width: 768px) {
	.st-btn-copy {
		font-size: 1.3rem;
	}

		.st-btn-copy:before {
			margin-right: 0.5rem;
		}

		.st-btn-copy:after {
			margin-left: 0.5rem;
		}

	a.st-btn-pink {
		font-size: 2rem;
	}

}

@media screen and (max-width: 479px) {
	a.st-btn-pink {
		font-size: 1.8rem;
	}
	
	a.st-btn-pink img {
		width: 35px;
		height: 35px;
	}
}

@media screen and (max-width: 320px) {
	/* 320px以下用（スマートフォン用）の記述 */
	.st-btn-copy {
		font-size: 1rem;
	}

		.st-btn-copy:before {
			margin-right: 0rem;
		}

		.st-btn-copy:after {
			margin-left: 0rem;
		}

	a.st-btn-pink {
		font-size: 1rem;
	}

		a.st-btn-pink span {
			margin-right: -2rem;
			letter-spacing: 0em;
		}
}